<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>PyTIOVX User Guide: tiovx.enums.Type Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="navpath"><b>tiovx</b>.<b>enums</b>.<a class="el" href="classtiovx_1_1enums_1_1Type.html">Type</a>
  </div>
</div>
<div class="contents">
<h1>tiovx.enums.Type Class Reference<br/>
<small>
[<a class="el" href="group__ENUMS.html">1: Enum APIs</a>]</small>
</h1><!-- doxytag: class="tiovx::enums::Type" --><!-- doxytag: inherits="enum::Enum" --><hr/><a name="_details"></a><h2>Detailed Description</h2>
<p>Object/Data type (OpenVX equivalent = vx_type_e). </p>
<dl class="user"><dt><b>Example usage:</b></dt><dd><div class="fragment"><pre class="fragment"> Type.UINT8
 Type.UINT16
</pre></div> </dd></dl>

<p><a href="classtiovx_1_1enums_1_1Type-members.html">List of all members.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Static Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1f887d56c1ca627004d2a4e8fe0354ad"></a><!-- doxytag: member="tiovx::enums::Type::INVALID" ref="a1f887d56c1ca627004d2a4e8fe0354ad" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a1f887d56c1ca627004d2a4e8fe0354ad">INVALID</a> = 1</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_INVALID. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6b92684205f0f5fbee3fc03960a446e6"></a><!-- doxytag: member="tiovx::enums::Type::CHAR" ref="a6b92684205f0f5fbee3fc03960a446e6" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6b92684205f0f5fbee3fc03960a446e6">CHAR</a> = 2</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_CHAR. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a00ec565de7dc345fee2350f843f5a013"></a><!-- doxytag: member="tiovx::enums::Type::INT8" ref="a00ec565de7dc345fee2350f843f5a013" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a00ec565de7dc345fee2350f843f5a013">INT8</a> = 3</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_INT8. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a209ef65d8932d6169aab66031fa8fd90"></a><!-- doxytag: member="tiovx::enums::Type::UINT8" ref="a209ef65d8932d6169aab66031fa8fd90" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a209ef65d8932d6169aab66031fa8fd90">UINT8</a> = 4</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_UINT8. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6aa4c817c8ae10e2194f746f7fd230c5"></a><!-- doxytag: member="tiovx::enums::Type::INT16" ref="a6aa4c817c8ae10e2194f746f7fd230c5" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6aa4c817c8ae10e2194f746f7fd230c5">INT16</a> = 5</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_INT16. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a59516b5aaef85ee55e23519612a01d87"></a><!-- doxytag: member="tiovx::enums::Type::UINT16" ref="a59516b5aaef85ee55e23519612a01d87" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a59516b5aaef85ee55e23519612a01d87">UINT16</a> = 6</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_UINT16. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad6158ba7558aea91f690f4fc414b12c2"></a><!-- doxytag: member="tiovx::enums::Type::INT32" ref="ad6158ba7558aea91f690f4fc414b12c2" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#ad6158ba7558aea91f690f4fc414b12c2">INT32</a> = 7</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_INT32. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aeff62120ad564d6d1c84478074165c12"></a><!-- doxytag: member="tiovx::enums::Type::UINT32" ref="aeff62120ad564d6d1c84478074165c12" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#aeff62120ad564d6d1c84478074165c12">UINT32</a> = 8</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_UINT32. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6f9b2fa8771a27be0649be974be96b2e"></a><!-- doxytag: member="tiovx::enums::Type::INT64" ref="a6f9b2fa8771a27be0649be974be96b2e" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6f9b2fa8771a27be0649be974be96b2e">INT64</a> = 9</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_INT64. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9ca4b249a84866fdc12a2de27951c5b3"></a><!-- doxytag: member="tiovx::enums::Type::UINT64" ref="a9ca4b249a84866fdc12a2de27951c5b3" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a9ca4b249a84866fdc12a2de27951c5b3">UINT64</a> = 10</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_UINT64. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4cdc0e1692e39ca0223d7f8677829a8e"></a><!-- doxytag: member="tiovx::enums::Type::FLOAT32" ref="a4cdc0e1692e39ca0223d7f8677829a8e" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4cdc0e1692e39ca0223d7f8677829a8e">FLOAT32</a> = 11</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_FLOAT32. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3302a88c20f5aa76e3858b6e75f678b7"></a><!-- doxytag: member="tiovx::enums::Type::FLOAT64" ref="a3302a88c20f5aa76e3858b6e75f678b7" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a3302a88c20f5aa76e3858b6e75f678b7">FLOAT64</a> = 12</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_FLOAT64. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af2da5ed8c9ddab00fb26470da4f63ee2"></a><!-- doxytag: member="tiovx::enums::Type::ENUM" ref="af2da5ed8c9ddab00fb26470da4f63ee2" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#af2da5ed8c9ddab00fb26470da4f63ee2">ENUM</a> = 13</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_ENUM. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6933e27f77b79335a229a5d7ad213d8f"></a><!-- doxytag: member="tiovx::enums::Type::SIZE" ref="a6933e27f77b79335a229a5d7ad213d8f" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a6933e27f77b79335a229a5d7ad213d8f">SIZE</a> = 14</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_SIZE. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afb0220753f0b54595c485d30754aca9b"></a><!-- doxytag: member="tiovx::enums::Type::DF_IMAGE" ref="afb0220753f0b54595c485d30754aca9b" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#afb0220753f0b54595c485d30754aca9b">DF_IMAGE</a> = 15</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_DF_IMAGE. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adbf5278970870846d01402cb8fb984df"></a><!-- doxytag: member="tiovx::enums::Type::BOOL" ref="adbf5278970870846d01402cb8fb984df" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#adbf5278970870846d01402cb8fb984df">BOOL</a> = 16</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_BOOL. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2148a03550e958659d9ddd46e8bd2438"></a><!-- doxytag: member="tiovx::enums::Type::REFERENCE" ref="a2148a03550e958659d9ddd46e8bd2438" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a2148a03550e958659d9ddd46e8bd2438">REFERENCE</a> = 17</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_REFERENCE. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a23a9c7c3fac11160e4e692aa10320b2f"></a><!-- doxytag: member="tiovx::enums::Type::CONTEXT" ref="a23a9c7c3fac11160e4e692aa10320b2f" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a23a9c7c3fac11160e4e692aa10320b2f">CONTEXT</a> = 18</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_CONTEXT. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4943f8ca41df81fd34d1d6aeb9eae187"></a><!-- doxytag: member="tiovx::enums::Type::GRAPH" ref="a4943f8ca41df81fd34d1d6aeb9eae187" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4943f8ca41df81fd34d1d6aeb9eae187">GRAPH</a> = 19</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_GRAPH. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a055bcae9a02cdf65af0afb0ccd376365"></a><!-- doxytag: member="tiovx::enums::Type::NODE" ref="a055bcae9a02cdf65af0afb0ccd376365" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a055bcae9a02cdf65af0afb0ccd376365">NODE</a> = 20</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_NODE. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a00d6f87244a01c57ae5912db3ef0d643"></a><!-- doxytag: member="tiovx::enums::Type::KERNEL" ref="a00d6f87244a01c57ae5912db3ef0d643" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a00d6f87244a01c57ae5912db3ef0d643">KERNEL</a> = 21</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_KERNEL. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7d0100c904bba273c0c20bf995b2ad76"></a><!-- doxytag: member="tiovx::enums::Type::PARAMETER" ref="a7d0100c904bba273c0c20bf995b2ad76" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a7d0100c904bba273c0c20bf995b2ad76">PARAMETER</a> = 22</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_PARAMETER. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af1dfd1c6b3dd4e1147900db35a86def5"></a><!-- doxytag: member="tiovx::enums::Type::DELAY" ref="af1dfd1c6b3dd4e1147900db35a86def5" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#af1dfd1c6b3dd4e1147900db35a86def5">DELAY</a> = 23</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_DELAY. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aca215722251edd7112b327405171b37c"></a><!-- doxytag: member="tiovx::enums::Type::LUT" ref="aca215722251edd7112b327405171b37c" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#aca215722251edd7112b327405171b37c">LUT</a> = 24</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_LUT. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4359c2ffd86b57b6d9bd8479c3442f32"></a><!-- doxytag: member="tiovx::enums::Type::DISTRIBUTION" ref="a4359c2ffd86b57b6d9bd8479c3442f32" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4359c2ffd86b57b6d9bd8479c3442f32">DISTRIBUTION</a> = 25</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_DISTRIBUTION. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a742567c32a39d34e92a8594f3c997f88"></a><!-- doxytag: member="tiovx::enums::Type::PYRAMID" ref="a742567c32a39d34e92a8594f3c997f88" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a742567c32a39d34e92a8594f3c997f88">PYRAMID</a> = 26</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_PYRAMID. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a17012295953547d2804bd165e2fddc8b"></a><!-- doxytag: member="tiovx::enums::Type::THRESHOLD" ref="a17012295953547d2804bd165e2fddc8b" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a17012295953547d2804bd165e2fddc8b">THRESHOLD</a> = 27</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_THRESHOLD. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ace57c5e7fb8a1f73fcabed34e91ca15c"></a><!-- doxytag: member="tiovx::enums::Type::MATRIX" ref="ace57c5e7fb8a1f73fcabed34e91ca15c" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#ace57c5e7fb8a1f73fcabed34e91ca15c">MATRIX</a> = 28</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_MATRIX. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a99bc3b30ab4d08cdec79fd8787f21bc4"></a><!-- doxytag: member="tiovx::enums::Type::CONVOLUTION" ref="a99bc3b30ab4d08cdec79fd8787f21bc4" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a99bc3b30ab4d08cdec79fd8787f21bc4">CONVOLUTION</a> = 29</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_CONVOLUTION. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4bb6ecf283687ded39a01a3f45ede6c9"></a><!-- doxytag: member="tiovx::enums::Type::SCALAR" ref="a4bb6ecf283687ded39a01a3f45ede6c9" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4bb6ecf283687ded39a01a3f45ede6c9">SCALAR</a> = 30</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_SCALAR. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2a5d08966738ac689e90e870f5bd0fda"></a><!-- doxytag: member="tiovx::enums::Type::ARRAY" ref="a2a5d08966738ac689e90e870f5bd0fda" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a2a5d08966738ac689e90e870f5bd0fda">ARRAY</a> = 31</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_ARRAY. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a954c506d6e2558a241dec702b059d848"></a><!-- doxytag: member="tiovx::enums::Type::IMAGE" ref="a954c506d6e2558a241dec702b059d848" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a954c506d6e2558a241dec702b059d848">IMAGE</a> = 32</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_IMAGE. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4cd73ad88f099503398ef8ba0f8e0068"></a><!-- doxytag: member="tiovx::enums::Type::REMAP" ref="a4cd73ad88f099503398ef8ba0f8e0068" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a4cd73ad88f099503398ef8ba0f8e0068">REMAP</a> = 33</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_REMAP. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adb2a1954764cdfd1de1ad96eb2262646"></a><!-- doxytag: member="tiovx::enums::Type::ERROR" ref="adb2a1954764cdfd1de1ad96eb2262646" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#adb2a1954764cdfd1de1ad96eb2262646">ERROR</a> = 34</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_ERROR. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9ef45fef342ce35170fda23ae5f6990f"></a><!-- doxytag: member="tiovx::enums::Type::META_FORMAT" ref="a9ef45fef342ce35170fda23ae5f6990f" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#a9ef45fef342ce35170fda23ae5f6990f">META_FORMAT</a> = 35</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_META_FORMAT. <br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad9ea74d893bae0bfb7557b803c8272be"></a><!-- doxytag: member="tiovx::enums::Type::OBJECT_ARRAY" ref="ad9ea74d893bae0bfb7557b803c8272be" args="" -->
int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classtiovx_1_1enums_1_1Type.html#ad9ea74d893bae0bfb7557b803c8272be">OBJECT_ARRAY</a> = 36</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">OpenVX equivalent = VX_TYPE_OBJECT_ARRAY. <br/></td></tr>
</table>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
